.swiper-icon{
    border-radius: 100%;
    /* background-color: var(--secondary-color); */
    height: 155px;
    /* left: 6.5vw; */
    line-height: 85px;
    margin: auto;
    position: relative;
    text-align: center;
    top: -30px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 160px;
    z-index: 12;
}
.swiper-container{
    height: 450 !important;
}
@media (min-width:787px) {
    .swiper-icon{
    left:8.5vw;
    }
}

@media (min-width:912px) {
    .swiper-icon{
    left:6.5vw;
    }
}
@media (max-width:787px) {
    .swiper-icon{
    left:9.5vw !important;
    }
    .stories .d-flex , .story-share{
    display: flex!important;
    flex-wrap: wrap;
    }
    .stories .justify-content-end , .story-share{
     justify-content: center !important;
    }
    .swiper-container{
    height: 550 !important;
}

}
@media (max-width:680px) {
    .swiper-icon{
        left: 14vw !important;
    }
}

@media (max-width:450px) {
    .swiper-icon{
        left: 19vw !important;
    }
}
.breadcrumb-item+.breadcrumb-item::before {
    color: var(--dark) !important;
}

.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
 }

 .pagination.pagination-round .page-item a {
    border-radius: 50%;
    border-color: var(--main-color);
 width:3rem;
    /* background:var(--secondary-color); */
}
.pagination.pagination-round .page-item i {
    border-radius: 50%;
    border-color: var(--main-color);

    /* background:var(--secondary-color); */
}
.pagination.pagination-round .page-item  :hover {

    background: var(--main-color);
color:#fff;
}
.pagination.pagination-round .page-link  :hover {

    background: var(--main-color);

}

.active>.page-link, .page-link.active {
    z-index: 3;
    color: var(--bs-pagination-active-color);
    background-color: var(--main-color);
    border-color: var(--main-color);
}
.page-link{
    width:3rem;
    height:3rem;
}

   
        .none {
            display: none;
        }

        .swiper-slide .card-body {
            /* display: none; */
            margin-top: 10px;
        }

        .mg {
            /* display: none; */
            margin-top: 200px;
        }
        .icon-socials-shares ul li a {
    font-size: 1.5rem;
}